### Constructor

# Clutter BlurNode new

#### Declaration [src]

    ClutterPaintNode*
    clutter_blur_node_new (
      unsigned int width,
      unsigned int height,
      float radius
    )

#### Description [src]

`width` width of the blur layer Creates a new `ClutterBlurNode`.

Children of this node will be painted inside a separate framebuffer, which will be blurred and painted on the current draw framebuffer.

#### Parameters

`width`

  Type: `unsigned int`

  No description available.

`height`

  Type: `unsigned int`

  Height of the blur layer.

`radius`

  Type: `float`

  Radius (in pixels) of the blur.

#### Return value

Type: `ClutterPaintNode`

The newly created `ClutterBlurNode`. Use `clutter_paint_node_unref()` when done.

The caller of the function takes ownership of the data, and is responsible for freeing it.